<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000021" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Default item data</Title>
		<Keyword><Level1>Default item data</Level1>
		</Keyword>
		<Keyword><Level1>Item data</Level1>
			<Level2>defaults</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>If you enter the service items in the <GUIRef href="/baanerp/ts/mdm/tsmdm2100m000" role="session">Items - Service (tsmdm2100m000)</GUIRef> session, you can use <Link href="/baanerp/ts/glossary/glossary#000023" role="glossary">default item-data</Link> to prevent entering the same data again for similar service items.</Paragraph>
		<List><ListIntro>In the <GUIRef href="/baanerp/ts/mdm/tsmdm2105m000" role="session">Items - Service Defaults (tsmdm2105m000)</GUIRef> session you can define the default item-data for the combination of the:</ListIntro>
			<ListItem><Link href="/baanerp/tc/glossary/glossary#000006" role="glossary">Item type</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">Item group</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/glossary/glossary#000366" role="glossary">Item category</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/glossary/glossary#ServicItemGr.ts" role="glossary">Service item group</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/glossary/glossary#ObjectGroup.ts" role="glossary">Serialized item group</Link> (optionally)</ListItem>
		</List>
		<Paragraph>Define the item data in the following order: 1 Define the general default item data in the <GUIRef href="/baanerp/tc/ibd/tcibd0502m000" role="session">Items - General Defaults (tcibd0502m000)</GUIRef> session. 2 Define the general item data in the <GUIRef href="/baanerp/tc/ibd/tcibd0501m000" role="session">Items - General (tcibd0501m000)</GUIRef> session. 3 Define the default item data in the <GUIRef href="/baanerp/ts/mdm/tsmdm2105m000" role="session">Items - Service Defaults (tsmdm2105m000)</GUIRef> session. 4 Define the service-item data in the <GUIRef href="/baanerp/ts/mdm/tsmdm2100m000" role="session">Items - Service (tsmdm2100m000)</GUIRef> session.</Paragraph>
	</GeneralSection>
</ManualTopic>
